<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.886999130249</MDI>
      <MDI key="STATISTICS_MEAN">8.5653589631338</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.171999931335</MDI>
      <MDI key="STATISTICS_STDDEV">8.1460947768665</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
